git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[ceilometer] How to install older version of gnocchi


I use Ubuntu 18.04 to install
https://docs.openstack.org/ceilometer/stein/install/install-base-ubuntu.html
(ceilometer)
When I run service gnocchi-api restart, I get Failed to restart
gnocchi-api.service: Unit gnocchi-api.service not found.

I can't find any solution to address this issue.
Someone said the new version doesn't include the gnocchi-api, so I am
trying to install the previous version, but I don't know where I can find
the old version of gnocchi-api
https://stackoverflow.com/questions/47520779/service-gnocchi-api-not-found

Can anyone help?

Thanks
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.openstack.org/pipermail/openstack-discuss/attachments/20201009/78db0766/attachment.html>